at.chipkarte.client.elgaad.soap

## Class NachtragendePerson

- Object
- - at.chipkarte.client.elgaad.soap.NachtragendePerson

-     public class NachtragendePerson
      extends Object

  Daten der nachtragenden Person

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `NachtragendePerson()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `Adresse` | `getAdresse()` Adresse.
    `String` | `getModelName()` ModelName.
    `Name` | `getName()` Name.
    `String` | `getSoftwareName()` SoftwareName.
    `String[]` | `getTelecoms()` Telefonnummern.
    `String` | `getZeitpunkt()` Zeitpunkt des Nachtragens.
    `void` | `setAdresse(Adresse adresse)`
    `void` | `setModelName(String modelName)`
    `void` | `setName(Name name)`
    `void` | `setSoftwareName(String softwareName)`
    `void` | `setTelecoms(String[] telecoms)`
    `void` | `setZeitpunkt(String zeitpunkt)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### NachtragendePerson

          public NachtragendePerson()

  - ### Method Detail

    - #### getZeitpunkt

          public String getZeitpunkt()

      Zeitpunkt des Nachtragens.
      Angabe: Muss.
      Format: 10 stellig im Format `TT.MM.JJJJ` oder 19 stellig im Format `TT.MM.JJJJ hh:mm:ss`
      Returns:
        Zeitpunkt

    - #### setZeitpunkt

          public void setZeitpunkt(String zeitpunkt)

    - #### getAdresse

          public Adresse getAdresse()

      Adresse. Siehe `Adresse`.
      Angabe: Kann.
      Returns:
        Adresse

    - #### setAdresse

          public void setAdresse(Adresse adresse)

    - #### getTelecoms

          public String[] getTelecoms()

      Telefonnummern.
      Angabe: Kann.
      Returns:
        Telecoms

    - #### setTelecoms

          public void setTelecoms(String[] telecoms)

    - #### getName

          public Name getName()

      Name. Siehe `Name`.
      Angabe: Muss.
      Returns:
        Name

    - #### setName

          public void setName(Name name)

    - #### getModelName

          public String getModelName()

      ModelName.
      Angabe: Kann.
      Returns:
        ModelName

    - #### setModelName

          public void setModelName(String modelName)

    - #### getSoftwareName

          public String getSoftwareName()

      SoftwareName.
      Angabe: Kann.
      Returns:
        SoftwareName

    - #### setSoftwareName

          public void setSoftwareName(String softwareName)